Check the SES sending records
POST
Queries SES for the DKIM and identity verification status and stores it.
bearerAuthheader
AuthorizationBearer <token>Mailly API key(Authorization: Bearer )
id*stringDomain record ID
Check result
application/json- response
success*booleanready*booleandomain*stringoutboundStatus*string[key: string]?unknowncurl -X POST 'https://api.mailly.site/sender-domains/string/verify-outbound'{ "success": true, "ready": true, "domain": "string", "outboundStatus": "string", "property1": null, "property2": null}